extensions.yasearch@yandex.ru.description=Quick access to all Yandex features

locale.lang=en
locale.country=us
locale.tld=ru

windowsStartMenuNameOnlineHelp=Yandex.Bar online help for Firefox
windowsStartMenuUrlOnlineHelp=http://bar.yandex.com/firefox/faq/

windowsStartMenuNameWelcomePage=Yandex.Bar welcome page for Firefox
windowsStartMenuUrlWelcomePage=http://bar.yandex.com/firefox

user=User

search_yandex=Search Yandex: "%S"
search_services=Search services: "%S"
search_lingvo=Search translation "%S"

dialog.accept=OK
dialog.finish=OK
dialog.cancel=Cancel
dialog.extra2=Help
dialog.close=Close

cyNoTheme=no subject
cyNoRegion=not set

ConfirmCYSpamTitle=Report website
ConfirmCYSpamMessage=Do you really want to report this website?
spamError=Error reporting. Check your Internet connection or try again later.

MailIntegrationHelperTitle=This is the first time you use e-mail link processing feature
MailIntegrationHelperMessage=E-mail link processing option enables you to jump to message composition in Yandex.Mail in one click.\n\nThe option is enabled by default. You can disable it in Yandex.Bar options.

MailButtonClickMFDWarningTitle=Yandex.Mail for domain
MailButtonClickMFDWarningMessage=The gray color of the number of letters on the button means you have new letters, but not in the mail box, you go to by pressing the Mail button.\n\nTo view new letters in all of the mail boxes use the Mail button menu.

mailNotificationTitle=Yandex.Mail: new messages
feedsNotificationTitle=Yandex.Subscriptions: new messages

mailNotificationMsg=You have %S mes
mailNotificationMsgPlus=You have %S (or more) new messages
mailNotificationMsgL18End0=sage
mailNotificationMsgL18End1=sages
mailNotificationMsgL18End2=sages
mailNotificationMsgLast=, recent

feedsNotificationMsg=You have %S new mes
feedsNotificationMsgL18End0=sage.
feedsNotificationMsgL18End1=sages.
feedsNotificationMsgL18End2=sages.

bookmark.button.tooltiptext.open=Open bookmark list
bookmark.button.tooltiptext.add=Bookmark this page on Yandex.Favourites

ErrorNoAuthTitle=Log in error
ErrorNoAuth=You are not logged in. Check log in status at Yandex services and try again.

dateToday=Today
dateYesterday=Yesterday
dateMonths=January,February,March,April,May,June,July,August,September,October,November,December

translate.balloon.language.ru=rus
translate.balloon.language.en=eng
translate.balloon.language.de=ger
translate.balloon.language.fr=fr
translate.balloon.language.es=spa
translate.balloon.language.it=it
